#body_container .right_section .content ul, #body_container .right_section .add_content ul,
#body_container .right_section .content ul li ul, #body_container .right_section .add_content ul li ul
{
	list-style-type: none;
    list-style-position: outside;
    float:left;
    margin-bottom:0.7em;
    width:100%;
}

#body_container .right_section .content ol, #body_container .right_section .add_content ol,
#body_container .right_section .content ol li ol, #body_container .right_section .add_content ol li ol
{
    float: none;    
    width:80%; 
    margin-left:20px;
    margin-bottom:15px;
}


#body_container .right_section .content ul li, #body_container .right_section .add_content ul li,
#body_container .right_section .content ul li ul li, #body_container .right_section .add_content ul li ul li
{
   /*margin-left: 20px;*/
    padding: 0;
    padding-left:15px;
    background: url(../images/bullet_ie7.gif) no-repeat 0 9px;
    float:left;
    width:80%;
    margin-left:3em;
}

#body_container #internal_level_second .right_section .add_content .videoGallery ul li
{
    background:none;
    width:670px;
    float:left;
}

#body_container .right_section .content ul li ul li,#body_container .right_section .add_content ul li ul li
{
	margin-top: 5px;
	
}

#body_container .right_section .content ol li, #body_container .right_section .add_content ol li,
#body_container .right_section .content ol li ol li, #body_container .right_section .add_content ol li ol li
{ 
    margin:0;
    padding:0;
    margin-left: 3em;
    width:auto;       
    float:none;    
}


#internal_level_second .right_section .content h4, #internal_level_second .right_section .add_content h4 {
	width: 100%;
}
#internal_level_second .right_section .add_content table, #internal_level_second .right_section .content table
{
	float:left;
}
